.predictions-lines .line {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 20px;
    border-bottom: 3px solid var(--green);
    border-top: 3px solid var(--green);
}

.predictions-lines .line .match-info {
    width: 20%;
}

.predictions-lines .line .prediction-container {
    width: 50%;
}

.predictions-lines .line  .prediction-container .prediction {
    border-left: 3px solid var(--green);
    border-right: 3px solid var(--green);
}

.predictions-lines .line .advices {
    width: 30%;
}

.predictions-lines .line .win-predictions {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.win-predictions,
.win-predictions-labels {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.win-predictions .home-predictions,
.win-predictions .draw-predictions,
.win-predictions .away-predictions {
    padding: 10px 0;
    text-align: center;
    border-top: 3px solid var(--black);
    border-bottom: 3px solid var(--black);
    font-weight: bold;
}

.win-predictions .home-predictions {
    background: var(--green);
    color: var(--yellow);
}

.win-predictions .draw-predictions {
    color: var(--green);
}

.win-predictions .away-predictions {
    background: var(--yellow);
    color: var(--green);
}

.win-predictions-label {
    font-weight: bold;
    text-align: center;
    color: var(--green);
}


.win-predictions-labels {
    text-align: center;
    font-size: 12px;
}

.match-predictions {
    padding-top: 20px;
}

.predictions-lines .line .match-info {
    align-self: center;
}

.predictions-lines .line .match-info .league,
.predictions-lines .line .match-info .kickoff {
    text-align: center;
    font-weight: bold;
    color: var(--orange);
}


.predictions-lines .line .match-info .league .flag {
    height: 25px;
    padding: 0 10px;
}

.predictions-lines .line .match-info .league {
    color: var(--green);
    font-size: 16px;
    padding-top: 5px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.predictions-lines .line .match-info .kickoff {
    color: var(--orange);
    font-size: 13px;
    padding-bottom: 2px;
}

.predictions-lines .prediction {
    display: flex;
}

.predictions-lines .prediction .team {
    align-self: center;
    width: 25%;
    text-align: center;
}

.predictions-lines .prediction .win {
    width: 50%;
    align-self: center;
}

.predictions-lines .prediction .team img {
    width: 25px;
}

.predictions-lines .advices {
    display: flex;
    justify-content: space-evenly;
    align-self: center;
}

/* MOBILE VIEW */
@media (max-width: 768px) {
    .predictions-lines .line {
        flex-direction: column;
    }
    .predictions-lines .line > div {
        width: 100% !important;
    }
    
    .predictions-lines .line .prediction-container .team {
        width: 20%;
    }
    
    .predictions-lines .line .prediction-container .win {
        width: 60%;
    }
    
    .predictions-lines .line .prediction-container .prediction {
        border: 0;
    }
    .predictions-lines .line .advices {
        flex-direction: column;
        text-align: center;
    }
    
    .predictions-lines .line .advices  > div {
        padding: 5px;
    }
    
    .win-predictions {
        font-size: 12px;
    }
}